@import "~antd/dist/antd.dark.less";
@import "./ant-custom.less";

.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.ant-dropdown-menu {
  position: relative !important;

  padding: 4px 0 !important;
  text-align: left !important;
  list-style-type: none !important;
  background-color: #1f1f1f !important;
  background-clip: padding-box !important;
  border-radius: 2px !important;
  outline: none !important;

  max-width: 10% !important;
  margin-left: 20% !important;
}

.ant-select-focused .ant-select-selector,
.ant-select-selector:focus,
.ant-select-selector:active,
.ant-select-open .ant-select-selector {
  border-color: #d9d9d9 !important;
  box-shadow: none !important;
}
